Banniere:
  banniere_1:
    nom_fichier: 'banniere1.swf'
    type: 'H'
    date_debut: '<?php echo date("Y-m-d h:i:s",time()); echo "'\n";?>
  banniere_2:
    nom_fichier: 'banniere2.swf'
    type: 'H'
    date_debut: '<?php echo date("Y-m-d h:i:s",time()); echo "'\n";?>
  banniere_3:
    nom_fichier: 'banniere1.swf'
    type: 'DV'
    date_debut: '<?php echo date("Y-m-d h:i:s",time()); echo "'\n";?>
  banniere_4:
    nom_fichier: 'banniere1.swf'
    type: 'DC'
    date_debut: '<?php echo date("Y-m-d h:i:s",time()); echo "'\n";?>
